<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>John Carpenter's Tales of Science Fiction: VORTEX 2.0 #4</Series>
  <Web>https://www.comixology.com/John-Carpenter-s-Tales-of-Science-Fiction-VORTEX-2-0-4/digital-comic/893005</Web>
  <Summary>VORTEX 2.0 #4 (of 8)
As the horror jumps from the Barringer Habitat to the far flung reaches of Menemsha Bite, the stakes are raised and incredible risks are taken. Jake Dixon and his team struggle to stay one step ahead of the law with an audacious plan to track down the source of the terror slowly unfurling and Dixon finally comes face to face with his past.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB893005]</Notes>
  <Publisher>Storm King Comics</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
